
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');



body {
    font-family: 'Mulish', sans-serif;
    color: #2E2E2E;
}

.dm-sans {
    font-family: 'DM Sans', sans-serif;
}

.modal_tab__btn.active {
    font-weight: 700;
    background-color: #F6F6F7;
}

.tab-merchants .input-group,
.tab-personal-cards .input-group,
.tab-organizations .input-group {
    border: 1px solid #C6C7C5;
    border-radius: 8px;
    padding: 8px 16px;
    margin-bottom: 24px;
    transition: border 0.3s ease;
}

.tab-merchants .input-group label,
.tab-personal-cards .input-group label,
.tab-organizations .input-group label {
    font-size: 11px;
}

.tab-organizations .form-agreement {
    color: #83898C;
    text-align: center;
    font-family: Mulish;
    font-size: 14px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
    margin-bottom: 36px;
}

.tab-organizations .form-agreement .privacy-link,
.tab-organizations .form-agreement .terms-link {
    font-weight: 700;
}

.tab-merchants .input-group input,
.tab-personal-cards .input-group input,
.tab-organizations .input-group input {
    max-width: 100%;
    width: 100%;
    outline: none;
}

.tab-merchants .input-group input::placeholder,
.tab-personal-cards .input-group input::placeholder,
.tab-organizations .input-group input::placeholder {
    color: #C6C7C5;
    font-family: Mulish;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.tab-merchants .input-group .wpcf7-not-valid-tip,
.tab-personal-cards .input-group .wpcf7-not-valid-tip,
.tab-organizations .input-group .wpcf7-not-valid-tip {
    display: none !important;
}

.tab-merchants .input-group:has(.wpcf7-not-valid),
.tab-personal-cards .input-group:has(.wpcf7-not-valid),
.tab-organizations .input-group:has(.wpcf7-not-valid) {
    border: 1px solid red !important;
}

.tab-merchants .input-group:has(.wpcf7-not-valid) label,
.tab-personal-cards .input-group:has(.wpcf7-not-valid) label,
.tab-organizations .input-group:has(.wpcf7-not-valid) label {
    color: red !important;
}

.tab-merchants .checkbox-group .wpcf7-checkbox,
.tab-personal-cards .checkbox-group .wpcf7-checkbox,
.tab-organizations .checkbox-group .wpcf7-checkbox {
    margin-bottom: 40px;
}

.tab-merchants .checkbox-group .wpcf7-list-item.first.last,
.tab-personal-cards .checkbox-group .wpcf7-list-item.first.last,
.tab-organizations .checkbox-group .wpcf7-list-item.first.last {
    margin: 0 !important;
}

.tab-merchants .checkbox-group input,
.tab-personal-cards .checkbox-group input,
.tab-organizations .checkbox-group input {
    width: 24px;
    height: 24px;
    border-radius: 6px;
    border: 1px solid #CFD3D4;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    cursor: pointer;
    position: relative;
    flex-shrink: 0;
}

.tab-merchants .checkbox-group input:checked,
.tab-personal-cards .checkbox-group input:checked,
.tab-organizations .checkbox-group input:checked {
    border-radius: 6px;
    border: 1px solid #BFE9D9;
}

.tab-merchants .checkbox-group input:checked::after,
.tab-personal-cards .checkbox-group input:checked::after,
.tab-organizations .checkbox-group input:checked::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #BFE9D9;
    border-radius: 4px;
    flex-shrink: 0;
}

.tab-merchants .checkbox-group input:checked::before,
.tab-personal-cards .checkbox-group input:checked::before,
.tab-organizations .checkbox-group input:checked::before {
    content: "";
    width: 13px;
    height: 12px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="12" viewBox="0 0 13 12" fill="none"><path d="M10.25 3L4.75 8.5L2.25 6" stroke="%23023220" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    flex-shrink: 0;
}

.tab-merchants .checkbox-group .wpcf7-list-item-label,
.tab-personal-cards .checkbox-group .wpcf7-list-item-label,
.tab-organizations .checkbox-group .wpcf7-list-item-label {
    color: #83898C;
    font-size: 14px;
    text-align: right;
}

.tab-merchants .checkbox-group .wpcf7-list-item label,
.tab-personal-cards .checkbox-group .wpcf7-list-item label,
.tab-organizations .checkbox-group .wpcf7-list-item label {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 36px;
}

.tab-merchants .submit-group,
.tab-personal-cards .submit-group,
.tab-organizations .submit-group {
    text-align: center;
}

.tab-merchants .wpcf7-submit,
.tab-personal-cards .wpcf7-submit,
.tab-organizations .wpcf7-submit {
    color: white;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    line-height: 24px;
    padding: 18px 50px;
    border-radius: 20px;
    background: var(--Deep-Pond, #023220);
    cursor: pointer;
}

.tab-merchants .submit-group .wpcf7-spinner,
.tab-personal-cards .submit-group .wpcf7-spinner,
.tab-organizations .submit-group .wpcf7-spinner {
    display: none !important;
}

.tab-merchants .form-row,
.tab-personal-cards .form-row,
.tab-organizations .form-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 24px;
}

.tab-organizations .form-row .wpcf7-select {
    outline: none;
    border: none;
    color: #C6C7C5;
    font-size: 16px;
    font-weight: 400;
}

@media (max-width: 1024px) {

    .tab-merchants .input-group,
    .tab-personal-cards .input-group,
    .tab-organizations .input-group {
        margin-bottom: 22px;
        width: 100%;
    }

    .tab-merchants .form-row,
    .tab-personal-cards .form-row,
    .tab-organizations .form-row {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
}

#succes_message,
#modal_form {
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

#succes_message::-webkit-scrollbar,
#modal_form::-webkit-scrollbar {
    display: none;
}

.wpcf7-submit:disabled {
    background: #BFE9D9;
}

.wpcf7-submit:not(:disabled):hover {
    text-decoration: underline;
}

.wpcf7-submit:not(:disabled):active {
    background: #02281A;
}

.side-panel {
    width: 23%;
}

@media (min-width: 1440px) {
    .side-panel {
        width: 25%;
    }
}

@media (min-width: 1600px) {
    .side-panel {
        width: 30%;
    }
}

@media (min-width: 1920px) {
    .side-panel {
        width: 35%;
    }
}

@media (min-width: 2560px) {
    .side-panel {
        width: 40%;
    }
}

@media (min-width: 3200px) {
    .side-panel {
        width: 40%;
    }
}

@media (min-width: 3840px) {
    .side-panel {
        width: 40%;
    }
}

@media (min-width: 4500px) {
    .side-panel {
        width: 40%;
    }
}

@media (min-width: 6000px) {
    .side-panel {
        width: 43%;
    }
}

@media(max-width: 768px) {
    .footer-address br {
        display: none;
    }
}

body.is-sticky section {
    scroll-margin-top: 115px;
}

body:not(.is-sticky) section {
    scroll-margin-top: 212px;
}

header#header {
    transition: transform 0.2s ease-in-out, padding 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

header#header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 40;
    background-color: #F6F6F7;
    transform: translateY(0);
}

.hidden-header {
    transform: translateY(-100%);
}

.footer-phone {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

@media(min-width: 768px) {
    .footer-phone {
        flex-direction: row;
    }
}

input[type="range"]::-webkit-slider-thumb {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
}

input[type="range"]::-moz-range-thumb {
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    box-shadow: none;
}

input[type="range"]:focus {
    outline: none;
}
